/*
 Theme Name:   Drakos B2B
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Drakos B2B Theme
 Author:       Afternet
 Author URI:   http://afternet.gr
 Template:     b2b
 Version:      1.2
*/

@import url("../b2b/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/**
 * Customize brands sidebar
 *
 */
.widget-title{
	font-size:20px
}
a.product-title-href{
	color:#4B77BE!important
}
.add-to-cart-calculate-price{
	
	display:block;
	background: url( 'assets/images/loading.gif' ) no-repeat;
	min-width:100px;
	min-height:20px;
    padding-left: 1.5em;
    margin-top: 1em;
	
}

.widget_product_categories{
	border:none
}

.widget_product_categories .widget-title,
.widget_brand_nav .widget-title{
	background:none;
	color:#5C9ACF;
	font-size: 14px;
    padding: 0;
    margin: 0;
    font-weight: 400;
	min-height:27px;
}

.widget_product_categories ul,
.widget_brand_nav ul{
	list-style:inherit;
	padding:0 0 0 16px
}

.widget_product_categories ul li,
.widget_brand_nav ul li{
	list-style:inherit;
	margin-left:0;
	padding:0
}

.widget_product_categories ul li a:hover, 
.widget_product_categories ul li.current-cat a,
.widget_brand_nav ul li a:hover,
.widget_brand_nav ul li.current-cat a{
	background:none;
}

.widget_product_categories ul li a,
.widget_brand_nav ul li a{
	border:0;
	margin:0;
	padding:5px;
	background:none;
	color:#5b9bd1;
	display:block
}

.widget_product_categories ul li a:hover{
	color:#485a6a
}
/* Ads Message */
#slideout-warning {
	border: thin solid #ccc;
	border-radius: 5px;
	box-shadow: 1px 1px 1px #888888;
	position: fixed;
	width: 280px;
	height: 100px;
	top: 80px;
	right: -335px;
	padding: 10px;
	z-index: 5000;
	background-color: #FFF;
}
#slideout-warning a {
	color: #01B5ED;
	text-decoration: underline;
}
/* Removing margin from dashboard banner custom widgets */
.page-content .adrotate_widgets {
	margin: 0 0 20px 0;
}

ul.payment_methods, li.woocommerce-order-overview__payment-method, section.woocommerce-customer-details{display:none}

table.table-centered th, table.table-centered td{text-align: center}

.shop_attributes th,
.shop_attributes td{
    padding-bottom: 7px;
}
.shop_attributes th{
    padding-right: 8px;
}
.shop_attributes p{
    margin-bottom: 0;
}
.datepicker-months .month,
.datepicker-years .year{
    padding: 0 2px;
}

div#unpaidAmountModal {text-align: center}
div#unpaidAmountModal .modal-dialog {width: 400px}
div#unpaidAmountModal .modal-body {font-size: 17px;}


ul.payment_methods, li.woocommerce-order-overview__payment-method, section.woocommerce-customer-details{display:none}

table.table-centered th, table.table-centered td{text-align: center}

.shop_attributes th,
.shop_attributes td{
    padding-bottom: 7px;
}
.shop_attributes th{
    padding-right: 8px;
}
.shop_attributes p{
    margin-bottom: 0;
}
.datepicker-months .month,
.datepicker-years .year{
    padding: 0 2px;
}

div#unpaidAmountModal {text-align: center}
div#unpaidAmountModal .modal-dialog {width: 400px}
div#unpaidAmountModal .modal-body {font-size: 17px;}

/* Order received */
.woocommerce-order-received .woocommerce-order {
    font-size: 15px;
}
.woocommerce-order-received ul.order_details {
    padding: 0;
}
.woocommerce-order-received ul.order_details li {
    list-style: none;
    max-width: 400px;
    border-top: 1px solid #000;
}
.woocommerce-order-received ul.order_details li::last-child {
    border-bottom: 1px solid #000;
}
.woocommerce-order-received ul.order_details li strong {
    float: right;
}
/*
.woocommerce-order-received .order_details th, .woocommerce-order-received .order_details td {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.woocommerce-order-received .order_details .order_item td:first-child {
    padding-right: 50px;
}
*/
.woocommerce-order-received .woocommerce-order {
    width: 800px;
    margin: 40px auto;
}
.woocommerce-thankyou-order-received {
    font-size: 24px;
    text-align: center;
    color: #000000;
}
.woocommerce-order-received h2 {
    font-size: 17px;
    color: #000000;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: rgba(112, 112, 112, 0.28);
    font-weight: 700;
    padding: 10px 0;
    text-align: center;
}
.woocommerce-order-received .order_details {
    width: 100%;
}
.woocommerce-order-received .order_details th, .woocommerce-order-received .order_details td {
    padding: 5px 20px;
}
.woocommerce-order-received .order_details thead th {
    color: rgba(0,0,0,0.56);
    font-size: 13px;
    font-weight: 400;
}
.woocommerce-order-received .order_details td {
    color: #000;
    font-size: 15px;
    font-weight: 400;
}
.woocommerce-order-received .order_details tbody tr:nth-child(odd) {
    background: rgba(233, 236, 243, 0.53);
}
.woocommerce-order-received .shop_table_footer {
    margin-top: 50px;
}

.woocommerce-order-received .shop_table_footer td:first-child {
    width: 150px;
}
.woocommerce-order-received .shop_table_footer tr:nth-child(odd) {
    border-bottom: 1px solid;
    border-color: rgba(112, 112, 112, 0.28);
}